<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class UnitPriceTextInput extends TextInput
{
    public static function create(): static
    {
        return static::make('unit_price')
            ->label('قیمت واحد')
            ->numeric()
            ->columnSpan(6);
    }
}

